已检测到指定的web服务器运行的不是ASP.net 1.1版本-提示相关的问题。

cnbaobin 2005-03-19 08:29:39
visual studio.net 已检测到指定的web服务器运行的不是ASP.net 1.1版本。你将无法运行aps.net web应用程序或服务

问题一:我怎么查看web服务器运行的aps.net的版本
问题二:如查没有ASP.net 1。1版本。怎么装和配置。
...全文
84 点赞 收藏 1
写回复
1 条回复
chinawn 2005年03月19日
估计你的IIS是后装的,重新绑定一下就行了

在命令提示符中输入

C:\WINNT\Microsoft.NET\Framework\v1.1.4322\aspnet_regiis.exe -i,执行一下就行了
回复 点赞
发动态
发帖子
ASP
创建于2007-09-28

1.9w+

社区成员

35.7w+

社区内容

ASP即Active Server Pages,是Microsoft公司开发的服务器端脚本环境。
社区公告
暂无公告